# Generated by Django 4.0.4 on 2022-05-18 06:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0002_weighttracker'),
    ]

    operations = [
        migrations.CreateModel(
            name='Song',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Song_url', models.TextField()),
            ],
        ),
        migrations.AlterField(
            model_name='weighttracker',
            name='current_weight',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='weighttracker',
            name='goal_weight',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
